/* ------------------------------------------------------------------------------------------------------------------------------------------------------
coldCommerce
------------------------------------------------------------------------------------------------------------------------------------------------------ */
.clear-both {
	clear: both;
}

.coldcommerce {
	/*
font-size: 1em;
	line-height: 1em;
*/
}

.coldcommerce .order {
	margin-bottom: 10px;
}

.coldcommerce .cart_area {
	border: #630000 solid 1px;
	margin-bottom: 20px;
	padding: 10px;
}

.coldcommerce .products,
.coldcommerce .cart,
.coldcommerce .addresses {
	margin-top: 10px;
	width: 100%;
	background-color: #fde9d0;
}

.coldcommerce .products th,
.coldcommerce .cart th,
.coldcommerce .addresses th {
	line-height: 1.5em;
	background-color: #630000;
	border-bottom: #abadb3 solid 1px;
	font-weight: bold;
	padding: 0 5px;
	color: #fff;
}

.coldcommerce .products tr,
.coldcommerce .cart tr,
.coldcommerce .addresses tr {
	background-color: #fde9d0;
}

.coldcommerce .products tr.alt,
.coldcommerce .cart tr.alt,
.coldcommerce .addresses tr.alt {
	background-color: #fdf3e7;
}

.coldcommerce .products td,
.coldcommerce .cart td,
.coldcommerce .addresses td {
	padding: 5px 5px;
}

.coldcommerce .products tfoot tr,
.coldcommerce .cart tfoot tr,
.coldcommerce .addresses tfoot tr {
	border-top: #abadb3 solid 1px;
	background-color: #630000;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------- */

.coldcommerce .image_heading {
	text-indent: -9999px;
}

.coldcommerce .price_heading,
.coldcommerce .quantity_heading,
.coldcommerce .extended_heading,
.coldcommerce .shipto_heading {
	text-align: right;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------- */

.coldcommerce .product_image {
	min-width: 100px;
	text-align: center;
}

.coldcommerce .product_image img {
	border-radius: 8px;
}

.coldcommerce .product_name {
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.2em;
}

.coldcommerce .product_description,
.coldcommerce .cart .product_options {
	font-size: .9em;
	line-height: 1.3em;
}

.coldcommerce .products .product_options,
.coldcommerce .cart .product_shipto {
	text-align: right;
}

.coldcommerce .products .product_option {
	margin-top: 4px;
}

.coldcommerce .products .product_option_label {
	display: none;
}

.coldcommerce .cart .product_option_name {
	font-weight: bold;
}

.coldcommerce .cart .product_option_price {
	font-size: .8em;
}

.coldcommerce .product_sku {
	font-size: .7em;
	line-height: 2.2em;
}

.coldcommerce .product_price,
.coldcommerce .product_quantity,
.coldcommerce .product_price_extended {
	font-size: 1.2em;
	text-align: right;
}

.coldcommerce .product_quantity {
	margin-top: 2px;
	min-width: 70px;
}

.coldcommerce .cart_subtotal_label,
.coldcommerce .cart_shipping_label,
.coldcommerce .cart_total_label {
	font-size: 1.1em;
	color: #fff;
}

.coldcommerce .cart_subtotal,
.coldcommerce .cart_shipping,
.coldcommerce .cart_total {
	font-size: 1.3em;
	color: #fff;
}

.coldcommerce .cart_totals_block,
.coldcommerce .order_totals_block {
	text-align: right;
	font-weight: bold;
	line-height: 1.5em;
	padding: 5px;
}

.coldcommerce .order_totals_block {
	margin-top: 10px;
	background-color: #fde9d0;
	border: #630000 solid 1px;
}

.coldcommerce .order_subtotal_label,
.coldcommerce .order_tax_label,
.coldcommerce .order_shipping_label,
.coldcommerce .order_gift_label,
.coldcommerce .order_coupon_label,
.coldcommerce .order_total_label {
	font-size: 1.1em;
}

.coldcommerce .cart_subtotal,
.coldcommerce .order_tax,
.coldcommerce .cart_shipping,
.coldcommerce .cart_total,
.coldcommerce .order_subtotal,
.coldcommerce .order_shipping,
.coldcommerce .order_gift,
.coldcommerce .order_coupon,
.coldcommerce .order_total {
	font-size: 1.3em;
	width: 100px;
	display: inline-block;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------- */

.coldcommerce .action_link {
	display: inline-block;
	cursor: pointer;
	position: relative;
}

.coldcommerce .action_link_label {
	margin-left: 36px;
	line-height: 1.1em;
}

.coldcommerce .action_link .hide_label {
	display: none;
}

.coldcommerce .action_link .show_label {
	display: inline-block;
	margin-right: 5px;
}

.coldcommerce .action_link_small {
	width: 16px;
	height: 16px;
}

/*
.coldcommerce .action_link_large {
	width: 32px;
	height: 32px;
}
*/

.coldcommerce .add_to_cart {
	background: url(//cdn.compknowhow.com/newglarusbrewing/images/Icons/FatCow/Farm-Fresh/16x16/cart_put.png) no-repeat;
}

.coldcommerce .remove_from_cart {
	background: url(//cdn.compknowhow.com/newglarusbrewing/images/Icons/FatCow/Farm-Fresh/16x16/cart_delete.png) no-repeat;
}

.coldcommerce .update_cart_qty {
	background: url(//cdn.compknowhow.com/newglarusbrewing/images/Icons/FatCow/Farm-Fresh/16x16/arrow_refresh_small.png) no-repeat;
	left: -1px;
}

.coldcommerce .add_to_address_book {
	background: url(//cdn.compknowhow.com/newglarusbrewing/images/Icons/FatCow/Farm-Fresh/32x32/book_add.png) no-repeat;
}

.coldcommerce .edit_address_book_entry {
	background: url(//cdn.compknowhow.com/newglarusbrewing/images/Icons/FatCow/Farm-Fresh/16x16/book_edit.png) no-repeat;
	border: red dashed 1px;
}

.coldcommerce .edit_address_book_entry_small {
	background: url(//cdn.compknowhow.com/newglarusbrewing/images/Icons/FatCow/Farm-Fresh/16x16/book_edit.png) no-repeat;
}

.coldcommerce .edit_address_book_entry_large {
	background: url(//cdn.compknowhow.com/newglarusbrewing/images/Icons/FatCow/Farm-Fresh/32x32/book_edit.png) no-repeat;
}

.coldcommerce .delete_address_book_entry {
	background: url(//cdn.compknowhow.com/newglarusbrewing/images/Icons/FatCow/Farm-Fresh/16x16/book_delete.png) no-repeat;
}

.coldcommerce table .action_link_small {
	top: 1px;
}

.coldcommerce form .action_link_small {
	top: 3px;
}

.coldcommerce .product_shipto .edit_address_book_entry_small {
	top: 6px;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------- */

.coldcommerce select,
.coldcommerce input {
	/* font-size: .8em; */
	padding: 4px 3px !important;
}

.coldcommerce select {
	/* height: 20px; */
	padding: 3px 3px !important;
}

.coldcommerce input[type="text"] {
	height: 14px;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------- */

#empty_cart,
#no_products {
	border-top: #999 solid 1px;
	border-bottom: #999 solid 1px;
	font-size: 2em;
	color: #999;
	text-align: center;
	padding: 20px 0;
	margin: 20px 0;
	font-style: italic;
	line-height: 1.2em;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------- */

.coldcommerce #product_search {
	border: #630000 solid 1px;
	display: inline-block;
	padding: 7px 8px 7px 7px;
	float: left;
	background-color: #fde9d0;
	/* background: #fde9d0 url(//cdn.compknowhow.com/newglarusbrewing/images/Icons/FatCow/Farm-Fresh/32x32/find.png) no-repeat 3px 7px; */
}

.coldcommerce #product_search .product_search_category {
	margin-bottom: 3px;
}

.coldcommerce #product_search_criteria {
	margin-top: 10px;
	background-color: #bb9e78;
	padding: 10px;
	font-style: italic;
	font-size: .8em;
	color: #fdf3e7;
	border-radius: 5px 5px;
}

#product_search_criteria a {
	color: #fdf3e7;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------- */

.coldcommerce #cart_summary {
	border: #630000 solid 1px;
	font-size: .9em;
	line-height: 1.3em;
	display: inline-block;
	padding: 5px 8px 7px 7px;
	float: right;
	background-color: #fde9d0;
	/* background: #fde9d0 url(//cdn.compknowhow.com/newglarusbrewing/images/Icons/FatCow/Farm-Fresh/32x32/cart.png) no-repeat 5px 7px; */
}

.coldcommerce #cart_summary a {
	font-size: 1em;
	line-height: 1.8em;
}

.coldcommerce .cart_summary_label {
	font-weight: bold;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------- */

/*
.coldcommerce .cfUniForm-form-container form {
	margin: 0;
	padding: 0;
}

.coldcommerce .uniForm .inlineLabels .textInput,
.coldcommerce .uniForm .inlineLabels .fileUpload,
.coldcommerce .uniForm .inlineLabels .selectInput,
.coldcommerce .uniForm .inlineLabels select,
.coldcommerce .uniForm .inlineLabels textarea {
	font-family: Arial;
	font-size: .9em;
	padding: 0;
	border: #abadb3 solid 1px;
	position: relative;
	top: 0;
}

.coldcommerce .uniForm .inlineLabels .textInput,
.coldcommerce .uniForm .inlineLabels .fileUpload {
	height: 18px;
}

.coldcommerce .uniForm .inlineLabels .selectInput,
.coldcommerce .uniForm .inlineLabels select {
	height: 20px;
}
*/

.coldcommerce .uniForm .inlineLabels select[id=expmonth],
.coldcommerce .uniForm .inlineLabels select[id=expyear] {
	width: 32% !important;
}

.coldcommerce .uniForm .inlineLabels select[id=expmonth] {
	margin-right: 1.2%;
}

.coldcommerce .uniForm .inlineLabels textarea {
	width: 64.25% !important;
}

.coldcommerce .uniForm .inlineLabels .formHint {
	padding-top: 5px;
	line-height: 1.1em;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------- */

.coldcommerce .uniForm ul li label, .coldcommerce.uniForm ul li {
	color: #630000;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------- */

.coldcommerce .shipto_address_block,
.coldcommerce .billto_address_block,
.coldcommerce .order_info_block {
	background-color: #fde9d0;
	line-height: 1.2em;
}

.coldcommerce .billto_address_block {
	border: #630000 solid 1px;
	padding: 3px;
	margin-bottom: 20px;
	background-color: #fde9d0;
	/* width: 98.7%; */
}

.coldcommerce .shipto_address_block,
.coldcommerce .order_info_block {
	width: 100%;
}

.coldcommerce .order_info_block {
	clear: both;
	margin-top: 10px;
	line-height: 1.3em;
}

/*
.coldcommerce .shipping .shipto_address_block {
	width: 98.7%;
}
*/

.coldcommerce .shipping textarea {
	height: 50px;
}

.coldcommerce .billto_address_block_label,
.coldcommerce .shipto_address_block_label,
.coldcommerce .order_info_label {
	font-weight: bold;
	line-height: 1.4em;
	margin-bottom: 3px;
	padding: 1px 4px 2px 4px;
}

.coldcommerce .billto_address_block_label {
	background-color: #630000;
	color: #fff;
}

.coldcommerce .shipto_address_block_label,
.coldcommerce .order_info_label {
	background-color: #630000;
	color: #fff;
}

.coldcommerce .shipto_address_block_content,
.coldcommerce .billto_address_block_content,
.coldcommerce .order_info_content {
	margin: 3px;
	padding: 3px;
}

.coldcommerce .order_info_content_label {
	font-weight: bold;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------- */

.coldcommerce .login_options {
	margin: 0 auto;
	width: 680px;
}


.coldcommerce .login_new_customer,
.coldcommerce .login_existing_customer {
	float: left;
	margin-right: 10px;
}


.coldcommerce .login_new_customer {
	width: 230px;	
	padding-right: 24px;
	margin-right: 25px;
	border-right: 1px solid #630000;
	min-height: 150px;
}
	
.coldcommerce .login_existing_customer {
	width: 400px;
	margin-right: 0;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------- */

.ui-datepicker-trigger {
	position: relative;
	top: 5px;
	left: 4px;
}

/*
.inlineLabels .ctrlHolder select[name="expmonth"],
.inlineLabels .ctrlHolder select[name="expyear"] {
	width: 32% !important;
}

.inlineLabels .ctrlHolder select[name="expmonth"] {
	margin-right: 11px;
}

.uniForm .buttonHolder .primaryAction {
	font-size: 14px !important;
}
*/